.scDCenter { display:table; margin:auto; }
.scHide { display:none; }
.scCenter { text-align: center; }
.scRight { text-align: right; }
.scBorder { border:1px solid #ccc; }
.scReset { clear:both; }
.scLNone { text-decoration:none; }

.scTable { display:table; }
.scRow { display:table-row; width:auto; }
.scCell { display:table-cell; } 

.scMarginAuto { margin:auto; }
.scMargin0 { margin:0; }

.scPadding0 { padding:0; }
.scPadding3 { padding:3px; }
.scPadding5 { padding:5px; }

.scBox { max-width:400px; margin:20px auto; padding-bottom:15px; }
.scBoxFloat2 { width:49%; display:inline-block; padding-bottom:15px; }
.scHeader { margin-bottom:10px; padding:5px; background-color:#b7cfe8; font-size:10pt; font-weight:bold; color:#404040; text-decoration:none; }
.scText { font-size:10pt; line-height:14pt; }
.scNote	{ font-size:9pt; line-height:10pt; color:#333; }
.scError { font-weight:bold; font-size:11pt; color:#f00; }
.scAlert { font-weight:bold; font-size:11pt; color:#f00; }

.scPayment { width:350px; margin:auto; text-align:left; padding:10px; border-width:0 1px 1px 1px; border-style: solid; border-color:#777; }
.scPaymentLabel { display:flex; align-items:center; }
.scPaymentBorderTop { border:1px solid #777; }
.scPaymentBorder { border-width:0px 1px 1px 1px; border-style: solid; border-color:#777; }
.scPaymentDark { background-color:#eee; }
.scPaymentLight { background-color:#fff; }
.scPaymentWrap { padding:20px 0px; }
.scCardForm { text-align: left; }
.scCardInfo { padding:3px; }

#scPayment input[type="radio"] { width:15px; height:15px; margin:10px; }
#scPayment input[type="radio"]+label { }
#scPayment input[type="radio"]+label img { }
#scPayment input[type="radio"]:checked+label { font-weight: bold; }
#scPaymentService input[type="checkbox"] { width:15px; height:15px; vertical-align:middle; margin:5px; }
#scPaymentService input[type="checkbox"]+label { vertical-align:middle; }
#scPaymentCredit input[type="checkbox"] { width:15px; height:15px; vertical-align:middle; margin:5px; }
#scPaymentCredit input[type="checkbox"]+label { vertical-align: middle; color: #090; font-weight: bold; }

@media screen and (max-width: 600px) {
	.scBox { width:100%; margin:0; padding:0; padding:0 0 15px 0; }
	.scPayment { width:90%; }
	.scBoxFloat2 { display:block; width:100%; margin:0; padding:0 0 15px 0; }
}

.scPayPal { width:280px; }
/*.scAffirm { font-size:10pt; font-weight:bold; }
.scAffirm a { font-size:9pt; }*/

/*Popup*/
.scPop { position:fixed; left:0; top:0; width:100%; height:100%; background-color:rgba(0, 0, 0, 0.6); opacity:0; visibility:hidden; transform:scaleX(1.1) scaleY(1.1); transition:visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s; font-family: sans-serif; }
.scPopContent { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); background-color:#fff; padding:1rem 1.5rem; width:24rem; border-radius:0.5rem; }
.scPopCloseButton { float:right; width:1.5rem; line-height:1.5rem; text-align:center; cursor:pointer; border-radius:0.25rem; background-color:#ccc; }
.scPopCloseButton:hover { background-color:#555; }
.scPopShow { opacity:1; visibility:visible; transform:scaleX(1.0) scaleY(1.0); transition:visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s; }
@media only screen and (max-width: 50rem) {
	.scPopContent { width: calc(100% - 5rem); }
}
/*--Popup*/